@import "./../../../static/css/variables";

.page-header {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding: 4px 1rem;
  background: $color-grey-dark;
  border-bottom: 4px solid $color-yellow-dark;
  color: $color-white;
  .page-header-main-info {
    // width: 50%;
    height: 100%;
    padding: 4px 40px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    .page-title {
      font-size: 28px;
      color: $color-white;
      text-transform: uppercase;
      font-weight: 600;
      line-height: 1;
      display: flex;
      align-items: center;
      white-space: nowrap;
      i {
        font-size: .85rem;
        color: lightgray;
      }
    }
    .page-subtitle {
      line-height: 1;
      font-size: 18px;
    }
    .curr-date {
      cursor: pointer;
      transition: color .25s ease-in-out;
      margin: 0 0.25rem;
      &:hover {
        color: #f5b006;
      }
    }
  }
  .page-header-settings {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    width: 50%;
    min-width: 120px;
    ul.profile-menu {
      border-left: 1px solid #d3d3d330;
      padding-left: 0.5rem;
      li.dropdown {
        a.dropdown-toggle {
          padding: 0;
          color: $color-grey-light;
          transition: color ease-in-out 0.25s;
          &:hover {
            color: #f1f1f1;
          }
          i {}
        }
        ul.dropdown-menu{
          right: 0;
          left: unset;
          li {
            a {
              font-size: 1rem;
              cursor: pointer;
              i {
                margin-right: 10px;
              }
            }
          }
        }
      }
    }
    .user-info {
      display: flex;
      flex-direction: column;
      align-items: flex-end;
      justify-content: center;
      padding-right: .75rem;
      span {
        line-height: 1;
        &.user-name {
          font-size: 1.25rem;
          font-weight: 500;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
          max-width: 60vw;
        }
        &.user-credits {
          font-size: 1.1rem;
        }
      }
    }
  }
}


.page-wrapper {
  width: 100%;
  min-width: 100%;
  height: calc(100vh - 66px - 60px);
  min-height: calc(100vh - 66px - 60px);
  max-height: calc(100vh - 66px - 60px);
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  background-color: #fff;
  section.dash-wrapper {
    width: 100%;
    min-width: calc(100vw - 280px); 
    height: 100%;
    margin: 0;
    .dash-header-sub-info {
      padding: 0;
      background-color: $color-grey-lightest;
      display: flex;
      justify-content: space-between;
      align-items: baseline;
      width: 100%;
      .tabs {
        display: flex;
        align-items: baseline;
        justify-content: flex-start;
        width: 100%;
        .tab {
          width: 33.3%;
          text-align: center;
          font-size: 20px;
          align-items: flex-start;
          padding: .25rem; 
          transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
          box-sizing: border-box;
          appearance: none;
          background-color: transparent;
          border: none;
          border-bottom: 2px solid #c1bbb4;
          color: #5b340b;
          cursor: pointer;
          display: flex;
          justify-content: center;
          align-self: center;
          font-weight: 400;
          line-height: 1;
          text-decoration: none;
          text-align: center;
          text-transform: uppercase;
          font-weight: 500;
          &:last-child {
            border-right: none !important;
          }
          &:hover {
            color: #fff;
            outline: 0;
            box-shadow: 0 0 40px 40px #bbbbbb inset;
            * {
              color: #fff;
              transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
            }
            .tab-info {
              color: #fff;
              transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
            }
          }
          &.selected {
            background-color: $color-white;
            border-color: $color-white;
            border-left: 1px solid #c1bbb4;
            border-right: 1px solid #c1bbb4;
            border-top: 1px solid #c1bbb4;
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
            font-weight: 600;
          }
          .tab-info {
            margin-left: 6px;
            margin-top: 1px;
            font-size: 16px;
            color: #0000007d;
          }
          .tab-text {
            display: flex;
          }
        }
      }
    }
    .tab-area {
      flex-direction: column;
      padding: 0;
      background-color: rgba(255, 255, 255, 0.3);
      justify-content: space-between;
      &.area0-wrapper {
        .tbl-header {
          min-height: calc(100vh - $height-header - $height-tabs - $height-footer - $height-actions-area - .75rem);
          max-height: calc(100vh - $height-header - $height-tabs - $height-footer - $height-actions-area - .75rem);
          height: calc(100vh - $height-header - $height-tabs - $height-footer - $height-actions-area - .75rem);
          padding: 0;
          background-color: rgba(255, 255, 255, 0.3);
          overflow-x: auto;
        }
        
        table > :not(:first-child) {
          border-top: 1px solid lightgray !important;
        }
        
        table {
          margin: 0;
          thead {
            tr {
              th {
                white-space: nowrap;
                font-family: $selected-font;
                z-index: 3;
                position: sticky;
                top: 0;
                background-color: $color-white;
                border-bottom: solid 1px rgba(255, 255, 255, 0.1);
                padding: 20px 15px 6px;
                text-align: center;
                font-weight: 500;
                font-size: 16px;
                color: $color-black;
                text-transform: uppercase;
                &.col-wsm {
                  max-width: 48px !important;
                  width: 48px !important;
                }
                &.header-search {
                  input {
                    &:focus {
                      box-shadow: none;
                      border-bottom-style: ridge !important;
                      border-bottom-color: currentColor !important;
                      border-bottom-width: thin !important;
                    }
                  }
                }
                &.current-time {}
                &.info-add {
                  padding: 0 4px 6px 2px;
                  color: lightslategrey;
                  font-size: 0.85rem;
                  min-width: 40px !important;
                }
              }
            }
          }
    
          tbody {
            tr {
              transition: background-color .25s ease-in-out;
              &:nth-child(2n) {
                background-color: rgb(247,247,247);
              }
              &:hover {
                background-color: #e9ecef!important
              }
              &.tr-selected {
                background-color: #c6dfdc !important;
              }
              td {
                font-family: $selected-font;
                font-weight: 500 !important;
                padding: 2px 6px;
                text-align: center;
                vertical-align: middle;
                font-weight: 300;
                font-size: $font-main-size;
                color: $color-black;
                border-bottom: 1px solid #e8e8e8b5;
                line-height: 1;
                transition: background-color 0.25s ease-in-out;
                &.pressure-flags-col {}
                &.col-wsm {
                  max-width: 48px !important;
                  width: 48px !important;
                }
                &.match-info {
                  .country-league {
                    display: flex;
                    justify-content: center;
                    width: 100%;
                    font-size: .95rem;
                    padding: 1px 2px 3px;
                    span {
                      &.country-info {
                        color: #628ca1;
                        text-align: right;
                        padding-bottom: 4px;
                      }
                      &.hifen-info {
                        width: 14px;
                        text-align: center;
                      }
                      &.league-info {
                        color: grey;
                        width: 150x;
                        max-width: 150x;
                        text-align: left;
                        white-space: nowrap;
                        overflow: hidden;
                        text-overflow: ellipsis;
                      }
                    }
                  }
                  .club-score-club {
                    width: 100%;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    padding-bottom: 1px;
                    .match-player {
                      // line-height: 1.3;
                      width: calc((100% - 56px)/2);
                      .col-players {
                        display: flex;
                        align-items: center;
                        &.match-player-1 {
                          justify-content: flex-end;
                        }
                        &.match-player-2 {
                          justify-content: flex-start;
                        }
                      }
                      .match-player-home {
                        margin-right: .25rem;
                        font-family: $selected-font;
                        font-weight: 500 !important;
                        text-align: right;
                        white-space: nowrap;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        input {
                          height: 20px;
                        }
                      }
                      .match-player-visitant {
                        margin-left: .25rem;
                        font-family: $selected-font;
                        font-weight: 500 !important;
                        text-align: left;
                        white-space: nowrap;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        input {
                          height: 20px;
                        }
                      }
                      .match-number {
                        display: inline-flex;
                        align-items: center;
                        justify-content: center;
                        background-color: #ffffffa6;
                        color: #ab6443;
                        min-width: 1.4em;
                        border-radius: 50%;
                        font-size: 14px;
                        border: 1px solid #21252942;
                        &::before {
                          content:'';
                          float: left;
                          width: auto;
                          padding-bottom: 100%;
                        }
                        &.match-number-home {
                          margin-left: .2rem;
                        }
                        &.match-number-visitant {
                          margin-right: .2rem;
                        }
                      }
                      .time-banido {
                        color: #e90808;
                        font-weight: bold!important;
                      }
                    }
                    .match-scoreboard {
                      width: 56px;
                      span.scoreboard {
                        font-weight: bold;
                        font-size: 14px;
                        color: #000000a1;
                        background-color: #8f8e8e33;
                        border: 2px solid white;
                        border-radius: 18px;
                        transition: background-color 0.25s ease-in-out;
                        letter-spacing: 4px;
                        padding: 1px 6px 2px;
                        &:hover {
                          background-color: #010101;
                          background-color: #ff9800;
                          color: $color-white;
                        }
                      }

                    }
                  }
                }
                &.current-time {
                  color: green;
                  font-size: .95rem;
                }
                &.info-add {
                  padding: 0 2px 0;
                  color: lightslategrey;
                  min-width: 40px !important;
                  span {
                    line-height: .75;
                  }
                  progress {
                    -webkit-appearance: none;
                    -moz-appearance: none;
                    appearance: none;
                    max-width: 28px;
                    width: 100%;
                    height: 8px;
                    border: none;
                    background: #010101;
                    margin-top: 1px;
                    &::-webkit-progress-bar {
                      background: #010101;
                      border-radius: 0;
                    }
                    &::-webkit-progress-value {
                      background-color: red;
                      border-radius: 0;
                    }
                    &::-moz-progress-bar {
                      background-color: red;
                      border-radius: 0;
                    }
                    &.progress-empty {
                      background: lightgray;
                      &::-webkit-progress-bar {
                        background: lightgray;
                      }
                    }
                  }
                }
                .scoreboard-animated {
                  background-color: #b9b8b8;
                  font-weight: bold;
                  font-size: 14px;
                  color: #000000a1;
                  background-color: #8f8e8e33;
                  border: 4px solid white;
                  border-radius: 18px;
                  transition: background-color 0.25s ease-in-out;
                  letter-spacing: 4px;
                  padding: 4px 8px;
                }
                &.odd-animated {
                  transition: font-size 0.5s ease-in-out;
                  color: #000000a1;
                  font-weight: bold;
                }
  
                .checkbox-editable {
                  display: flex;
                  justify-content: center;
                  input {
                    width: 1.2em;
                    height: 1.2em;
                    &:checked {
                      background-color: #e7494d !important;
                      border-color: #ad383c !important;
                    }
                  }
                }
              }
            }
          }
        }
      }
      &.area1-wrapper {
        display: none;
      }
      &.area2-wrapper {
        display: none;
      }
      &.area3-wrapper {
        display: none;
      }
      .actions-area {
        width: 100%;
        display: flex;
        justify-content: flex-end;
        padding: .25rem;
        background-color: $color-grey-dark;
        // border-top: 0.75rem solid white;
        button {}
        .order-by {
          display: flex;
          flex-wrap: nowrap;
          align-items: center;
          padding: 0 0.25rem;
          .order-by-title {
            min-width: fit-content;
            color: white;
            text-transform: uppercase;
            margin-right: .5rem;
            letter-spacing: .4px;
            font-weight: 500;
          }
          select {

          }
        }
      }
    }
  }
}


.page-wrapper section.following-area {
  height: 100%;
  padding: 6px 0 0;
  background-color: $color-grey-lightest;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-left: 0.5rem solid $color-grey-lightest;
}
.page-wrapper section.following-area#following-area-opened {
  width: 280px;
  min-width: 280px !important;
  z-index: 1;
}
.page-wrapper section.following-area#following-area-closed {
  width: 40px;
  min-width: 40px;
  padding-top: 1rem;
}
.page-wrapper section.following-area#following-area-closed .following-area-closed-content {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.page-wrapper section.following-area .following-info {
  width: 100%;
  font-size: 20px;
  transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
  box-sizing: border-box;
  appearance: none;
  background-color: transparent;
  border: none;
  color: $color-black;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
  padding: .5rem 1.5rem .5rem 1rem;
  .following-info-full {
    display: flex;
    width: 172px;
    height: fit-content;
    .tab-info {
      margin-left: 6px;
      margin-top: 1px;
      font-size: 16px;
      color: #0000007d;
      height: fit-content;
    }
  }
  .following-info-select {
    max-width: 132px;
  }
}

.page-wrapper section.following-area .following-info i {
  position: absolute;
  right: 1rem;
  top: 0.25rem;
}
.page-wrapper section.following-area .following-matches {
  width: 100%;
  height: calc(100vh - 76px - 76px);
  // min-height: calc(100vh - 76px - 76px);
  max-height: calc(100vh - 76px - 76px);
  overflow-y: auto;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding: 0.5rem;
  padding-bottom: 4rem;
}

.page-wrapper section.following-area .following-matches {
  .card-inplay-green {
    background-color:#1a9234cc !important;
    color: $color-white;
  }
  .card-inplay-red {
    background-color:#e71414cc !important;
    color: $color-white;
  }
  .nenhuma-atividade {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem;
  }
}


.page-wrapper section.following-area .following-matches .match-card {
  width: 100%;
  height: auto;
  padding: 0.5rem;
  border: 1px solid white;
  border-radius: 4px;
  margin: 0.25rem 0;
  background-color: $color-white;
  display: flex;
  flex-direction: column;
}
.page-wrapper section.following-area .following-matches .match-card-top {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
}
.page-wrapper section.following-area .following-matches .match-card-top span {
  margin: 2px 6px;
  border-radius: 4px;
}
.page-wrapper section.following-area .following-matches .match-card-top span:nth-child(even) {
  background-color: #f4bd2675;
  padding: 0 6px;
}
.page-wrapper section.following-area .following-matches .match-card-top .info-top {
  border-bottom: 1px solid lightgray;
  width: 100%;
  display: flex;
  justify-content: space-between;
  text-align: center;
  align-items: center;
  font-size: 1rem;
  .content-right {
    display: flex;
    align-items: center;
    margin: 2px 6px;
    .span-tipo-op {
      margin: 2px 0;
    }
    .btn-cashout {
      padding: 0 .25rem 4px;
      border-radius: 10px;
      img {
        width: 26px;
        height: auto;
        transition: transform .2s ease-in-out;
        &:hover {
          transform: scale(1.1);
        }
      }
    }
  }

}
.page-wrapper section.following-area .following-matches .match-card-top .info-center {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 4px;
  width: 100%;
  span {
    line-height: 1;
    text-align: center;
    margin: 2px 4px;
    &:nth-child(1) {
      width: calc((100% - 44px) / 2);
    }
    &:nth-child(2) {
      width: 40px;
      min-width: 40px;
      padding: 0.25rem 0.1rem;
    }
    &:nth-child(3) {
      width: calc((100% - 44px) / 2);
    }
  }
}
.page-wrapper section.following-area .following-matches .match-card-bottom {
  display: flex;
  justify-content: space-evenly;
  align-items: baseline;
  padding: 2px;
}

.page-wrapper {
  section.following-area {
    .following-matches {
      .match-details {
        display: flex;
        justify-content: center;
        margin-bottom: .35rem;
        i {
          color: #010101;
          font-size: .9rem;
        }
        &.inplay-green {
          i {
            color: #bee05c;
          }
        }
        &.inplay-white {
          i {
            color: #bcbcbe;
          }
        }
        &.inplay-red {
          i {
            color: #ad383c;
          }
        }
        &.inplay-blue {
          i {
            color: #bfcdd4;
          }
        }
      }
      .match-details-collapse {
        .table-responsive {
          scrollbar-width: thin;
          &::-webkit-scrollbar {
            height: 8px;
          }
          table {
            thead {
              tr {
                th {
                  padding: 0 4px 2px 2px;
                  color: lightslategrey;
                  font-size: 0.85rem;
                  min-width: 40px !important;
                  white-space: nowrap;
                  background-color: #FBFBFE;
                  border-bottom: solid 1px rgba(255, 255, 255, 0.1);
                  text-align: center;
                  font-weight: 500;
                  text-transform: uppercase;
                }
              }
            }
            tbody {
              border: none;
              tr {
                td {
                  padding: 0 2px 0;
                  color: lightslategrey;
                  min-width: 40px !important;
                  span {
                    line-height: .75;
                  }
                  progress {
                    -webkit-appearance: none;
                    -moz-appearance: none;
                    appearance: none;
                    max-width: 28px;
                    width: 100%;
                    height: 8px;
                    border: none;
                    background: #010101;
                    margin-top: 1px;
                    &::-webkit-progress-bar {
                      background: #010101;
                      border-radius: 0;
                    }
                    &::-webkit-progress-value {
                      background-color: red;
                      border-radius: 0;
                    }
                    &::-moz-progress-bar {
                      background-color: red;
                      border-radius: 0;
                    }
                    &.progress-empty {
                      background: lightgray;
                      &::-webkit-progress-bar {
                        background: lightgray;
                      }
                    }
                  }
                }
              }
            }
          }
        }
        &.inplay-green {
          .table-responsive {
            &::-webkit-scrollbar-button {
              background: #f1f1f1;
            }
            &::-webkit-scrollbar-track-piece {
              background: #4AA560;
            }
            &::-webkit-scrollbar-thumb {
              background: #f1f1f1;
            }
            table {
              thead {
                tr {
                  th {
                    background-color: #1a9234cc;
                    color: white;
                    border-color: #ffffff38;
                    border-right: 1px solid #ffffff38;
                  }
                }
              }
              tbody {
                tr {
                  td {
                    background-color: #1a9234cc;
                    color: white;
                    border: none;
                    border-right: 1px solid #ffffff38;
                    span {}
                    progress {
                      &::-webkit-progress-bar {}
                      &::-webkit-progress-value {}
                      &::-moz-progress-bar {}
                      &.progress-empty {
                        &::-webkit-progress-bar {}
                      }
                    }
                  }
                }
              }
            }
          }
        }
        &.inplay-white {
          .table-responsive {
            &::-webkit-scrollbar-button {
              background: grey;
            }
            &::-webkit-scrollbar-track-piece {
              background: #BCBCBE;
            }
            &::-webkit-scrollbar-thumb {
              background: grey;
            }
            table {
              thead {
                tr {
                  th {
                    background-color: #f7f7f7;
                    color: #010101;
                    border-color: #d3d1d16b;
                    border-right: 1px solid #d3d1d16b;
                  }
                }
              }
              tbody {
                tr {
                  td {
                    background-color: #f7f7f7;
                    color: #010101;
                    border: none;
                    border-right: 1px solid #d3d1d16b;
                    span {}
                    progress {
                      &::-webkit-progress-bar {}
                      &::-webkit-progress-value {}
                      &::-moz-progress-bar {}
                      &.progress-empty {
                        &::-webkit-progress-bar {}
                      }
                    }
                  }
                }
              }
            }
          }
        }
        &.inplay-red {
          .table-responsive {
            &::-webkit-scrollbar-button {
              background: lightgray;
            }
            &::-webkit-scrollbar-track-piece {
              background: #E7494D;
            }
            &::-webkit-scrollbar-thumb {
              background: lightgray;
            }
            table {
              thead {
                tr {
                  th {
                    background-color: #b75053;
                    color: #F1F1F1;
                    border-color: #d3d1d16b;
                    border-right: 1px solid #d3d1d16b;
                  }
                }
              }
              tbody {
                tr {
                  td {
                    background-color: #b75053;
                    color: #F1F1F1;
                    border: none;
                    border-right: 1px solid #d3d1d16b;
                    span {}
                    progress {
                      &::-webkit-progress-bar {}
                      &::-webkit-progress-value {}
                      &::-moz-progress-bar {}
                      &.progress-empty {
                        &::-webkit-progress-bar {}
                      }
                    }
                  }
                }
              }
            }
          }
        }
        &.inplay-blue {
          .table-responsive {
            &::-webkit-scrollbar-button {
              background: #485e68;
            }
            &::-webkit-scrollbar-track-piece {
              background: lightgray;
            }
            &::-webkit-scrollbar-thumb {
              background: #485e68;
            }
            table {
              thead {
                tr {
                  th {
                    background-color: #485e68;
                    color: #F1F1F1;
                    border-color: #d3d1d16b;
                    border-right: 1px solid #d3d1d16b;
                  }
                }
              }
              tbody {
                tr {
                  td {
                    background-color: #485e68;
                    color: #F1F1F1;
                    border: none;
                    border-right: 1px solid #d3d1d16b;
                    span {}
                    progress {
                      &::-webkit-progress-bar {}
                      &::-webkit-progress-value {}
                      &::-moz-progress-bar {}
                      &.progress-empty {
                        &::-webkit-progress-bar {}
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}



.cashout-area {
  height: 88%;
  max-height: 88%;
  .cashout-area-actions {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 .5rem;
    background-color: whitesmoke;
    padding: .75rem .5rem;
    border-radius: 6px;
    box-shadow: 0 5px 15px rgb(0 0 0 / 8%);
    button {
      &.btn-cashout-cancel {
        background-color: white;
        transition: background-color .2s ease-in-out;
        &:hover {
          color: #3C3D40 !important;
          background-color: whitesmoke;
        }
      }
      &.btn-cashout-confirm {
        display: flex;
        justify-content: center;
        span {
          font-size: 1.1rem;
          margin-right: .25rem;
          text-transform: uppercase;
        }
        img {
          width: 25px;
          height: auto;
          transition: transform .2s ease-in-out;
        }
        &:hover {
          img {
            transform: scale(1.1);
          }
        }
      }
    }
    &.cashout-area-actions-confirmation {
      flex-direction: column;
      align-items: center;
      font-size: 1.1rem;
      button {
        margin: .5rem .5rem 0 .5rem;
        background: linear-gradient(to right, #ffc107 50%, #f2dd9c 50%);
        background-size: 200% 100%;
        // background-position: right bottom;
        transition: all 10s ease;
        background-position: left bottom;
      }
    }
  }
  .cashout-area-content {
    height: 100%;
    max-height: 100%;
    overflow-y: hidden;
    table {
      height: 100%;
      max-height: 100%;
      thead {
        tr {
          display: table;
          width: 100%;
          table-layout: fixed;
          th {
            line-height: 1;
            &.value-column {
              width: 70px;
              max-width: 70px;
            }
            &.odd-column {
              width: 30px;
              max-width: 30px;
              text-align: right;
            }
          }
        }
      }
      tbody {
        display: block;
        height: 100%;
        max-height: 100%;
        overflow: auto;
        tr {
          display: table;
          width: 100%;
          table-layout: fixed;
          td {
            line-height: 1;
            
            &.value-column {
              width: 70px;
              max-width: 70px;
            }
            &.odd-column {
              width: 30px;
              max-width: 30px;
              text-align: right;
            }
          }
        }
      }
    }
  }
}


@media only screen and (max-width: 420px) {
  .page-wrapper section.dash-wrapper .tab-area.area0-wrapper .tbl-header {
    min-height: calc(100vh - $height-header - $height-tabs - $height-footer - $height-actions-area - .75rem - 32px);
    max-height: calc(100vh - $height-header - $height-tabs - $height-footer - $height-actions-area - .75rem - 32px);
    height: calc(100vh - $height-header - $height-tabs - $height-footer - $height-actions-area - .75rem - 32px);
  }
}
@media only screen and (max-width: 600px) {}
@media only screen and (max-width: 768px) {
  .page-header {
    flex-direction: column;
    align-items: flex-start;
    .page-header-main-info {
      padding: .25rem .5rem;
      max-width: calc(100vw - 50px);
      .page-title {
        i {}
      }
      .page-subtitle {}
      .curr-date {
        &:hover {}
      }
    }
    .page-header-settings {
      padding: .75rem .5rem .25rem;
      width: 100%;
      justify-content: space-between;
      ul.profile-menu {
        border: none;
        position: absolute;
        top: 0.5rem;
        right: 0.5rem;
        li.dropdown {
          a.dropdown-toggle {
            &:hover {}
            i {}
          }
          ul.dropdown-menu{
            li {
              a {
                i {}
              }
            }
          }
        }
      }
      .user-info {
        width: 100%;
        flex-direction: row;
        justify-content: space-between;
        padding-right: 0;
        span {
          &.user-name {}
          &.user-credits {}
        }
      }
    }
  }
}
@media only screen and (max-width: 992px) {}
@media only screen and (max-width: 1200px) {}







// @media (max-width:767px) {}
// @media (min-width:768px) {}
// @media (min-width:992px) {}
// @media (min-width:1200px) {}
